View Issue Details

IDProjectCategoryView StatusLast Update
0001005PluginsFTP (old)public2009-11-03 22:08
ReportervitboAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2.0 
Summary0001005: добавлена поддержка FTP сервера IBM z/OS (MVS)
DescriptionПоддерживает как HFS(Unix mode), так и MVS mode. Во втором режиме уст. дополнительно сервер в DIRECTORYMODE. Для работы с текстовыми наборами данных рекомендуется ASCII (перекод. сервером). Переключение между типами сервера (cd / и cd '').
TagsNo tags attached.

Activities

vitbo

2009-08-10 10:50

reporter  

far-ftp-mvs-20090810.rar (5,700 bytes)

vskirdin

2009-08-10 12:17

administrator   bugnote:0003899

vitbo, будь добр, распиши в changelog по пунктам, что делалось (кроме добавки новой форматки). Чтобы было понятно юзерам.
Можешь текст прям сюда дать, я сам добавлю с changelog...

vitbo

2009-08-11 16:21

reporter   bugnote:0003902

все изменения относятся только к новому формату, а затронуть общие исходники пришлось из-за того, что "подкаталоги" тут разделяются не слэшами а точками... (в режиме DIRECTORYMODE)

vskirdin

2009-08-24 12:20

administrator   bugnote:0003923

видимо все сложилось...
build 256
2vitbo: если что-то потом всплывет - будешь чинить ;-)

Issue History

Date Modified Username Field Change
2009-08-10 10:50 vitbo New Issue
2009-08-10 10:50 vitbo File Added: far-ftp-mvs-20090810.rar
2009-08-10 12:15 vskirdin Status new => assigned
2009-08-10 12:15 vskirdin Assigned To => vskirdin
2009-08-10 12:17 vskirdin Note Added: 0003899
2009-08-11 16:21 vitbo Note Added: 0003902
2009-08-24 12:20 vskirdin Note Added: 0003923
2009-08-24 12:20 vskirdin Status assigned => feedback
2009-11-03 22:08 alexy Status feedback => closed
2009-11-03 22:08 alexy Fixed in Version => 2.0
2009-11-03 22:08 alexy Resolution open => fixed
2013-05-21 00:30 alexy Category FTP => FTP (old)